<%@ page contentType="text/html; charset=GBK" session="false"%>

<%@ taglib uri="/cmsTag" prefix="cms"%>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=GBK" />
		<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
		<meta http-equiv="pragma" content="no-cache" />
		<META HTTP-EQUIV="Cache-Control" NAME="" CONTENT="no-cache">
		<META HTTP-EQUIV="Expires" NAME="" CONTENT="0">
		<base href="${ResBase}/kad/" />
		<title>可爱多新闻</title>
		<META name="keywords" content="成都可爱多 可爱多儿童摄影 成都儿童摄影" />
		<meta name="description" content="可爱多新闻" />
		<link href="images/reset-min.css" rel="stylesheet" type="text/css">
		<link href="images/style.css" rel="stylesheet" type="text/css">
		<script type="text/javascript" src="../js/jquery-1.5.2.min.js"></script>
		<script type="text/javascript" src="js/pagination.js"></script>
		<script type="text/javascript" src="../js/commonUtil_src.js"></script>


	</head>

	<body>
		<div class="wrap">
			<div class="channeltop">
				<div class="center width970 ">

					<!--head-->

					<cms:Include page="common/head.jsp" />

					<div class="Black1" style="height:20px;"></div>
					<p align="center">
						<img src="images/channel_top.jpg" width="937" height="146" />
					</p>
					<div class="blank15px"></div>
					<div class="fl channelleft">
						<img src="images/channel_news.jpg" width="231" height="79" style="margin-top:8px;" />


						<ul class="c">
							<cms:Class id="10382">
								<li>
									<a href="${Class.classUrl}">${Class.className}</a>
								</li>
							</cms:Class>
						</ul>




						<cms:Include page="common/customer_service.jsp" />

					</div>

					<div class="fr channelright">
						<h3 class="bread">
							<a href="#">首页</a> >
							<a href="#">关于我们</a>
						</h3>
						<h2 class="title">
							新闻动态
						</h2>
						<div class="ccontent">

							<div class="newsListM">
								进度：
								<a href="javascript:select('jd0');"><span id='jd0' >全部</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('jd1');"><span id='jd1' >小于15%</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('jd2');"><span id='jd2' >15%~60%</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('jd3');"><span id='jd3' >大于60%</span></a>
								<br />
								资金：
								<a href="javascript:select('zj0');"><span id='zj0' >全部</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('zj1');"><span id='zj1' >小于100万</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('zj2');"><span id='zj2' >100万~500万</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('zj3');"><span id='zj3' >大于500万</a>
<br />
								时间：
								<a href="javascript:select('sj0');"><span id='sj0' >全部</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('sj1');"><span id='sj1' >早于2013</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('sj2');"><span id='sj2' >2013~2014</span></a>&nbsp;&nbsp;&nbsp;&nbsp;
								<a href="javascript:select('sj3');"><span id='sj3' >大于2014</a>
								<br />
								<br />


								<ul>
									<cms:MutiContent classId="${param.classId}" query="${param.jd},${param.zj},${param.sj}" order="xmje" way="" size="2" page="true">
										<li>
											<a href="${MInfo.contentUrl}" title="${MInfo.title}"> <span class="fr">${MInfo.xmksrq}</span>${MInfo.xmmc}&nbsp;&nbsp; 资金:${MInfo.xmje} &nbsp;&nbsp;进度:${MInfo.rzjd}&nbsp;&nbsp; 项目结束：(${MInfo.xmjsrq})</a>
										</li>
									</cms:MutiContent>
								</ul>


								<div class="blank15px"></div>

								<!-- 分页-->
								<cms:PageInfo>
									<div class="multipage-div">
										<div class="contain">
											<div class="multipage">
												<span class="noborder">共 ${Page.totalCount} 条记录 第${Page.currentPage}页 / ${Page.pageCount}页</span>

												<a target="_self" href="javascript:query('h');"><span class=" prexpage">首页</span> </a>
												<a target="_self" href="javascript:query('p');"><span class=" prexpage">上一页</span> </a>
												<a target="_self" href="javascript:query('n');"> <span class="nextpage">下一页</span> </a>
												<a target="_self" href="javascript:query('l');"><span class=" prexpage">尾页</span> </a><span class="noborder">跳转到第</span>
												<span class="noborder"><input value="1" class="Pbd" type="text" id="pageJumpPos" name="pageJumpPos">
												</span>
												<span class="noborder">页</span>
												<span class="noborder"><input class="Pgo" value="GO" type="submit" name="goto" onclick="javascript:jump()">
												</span>
												<script>
												
												var currentJd = '${param.jd}';
												var currentZj = '${param.zj}';
                                                var currentSj = '${param.sj}';
												 
												checkSelect();
												
												function checkSelect(flag)
														{
																if('' == currentJd)
																{
																	$('#jd0').css("color","red");
																}
																else if('{rzjd}[15' == currentJd)
																{
															
																	$('#jd1').css("color","red");
																}
																else if('15=[{rzjd}[=60' == currentJd)
																{
																	$('#jd2').css("color","red");
																}
																else if('60[{rzjd}' == currentJd)
																{
																	$('#jd3').css("color","red");
																}

																if('' == currentZj)
																{
																	$('#zj0').css("color","red");
																}
																else if('{xmje}[100' == currentZj)
																{
																	
																	$('#zj1').css("color","red");
																}
																else if('100=[{xmje}[=500' == currentZj)
																{
																	$('#zj2').css("color","red");
																}
																else if('500[{xmje}' == currentZj)
																{
																	$('#zj3').css("color","red");
																}
																
																if('' == currentSj)
																{
																	$('#sj0').css("color","red");
																}
																else if('{xmksrq}[2013-1-1 00:00:00' == currentSj)
																{
																	
																	$('#sj1').css("color","red");
																}
																else if('2013-1-1 00:00:00=[{xmksrq}[=2014-1-1 00:00:00' == currentSj)
																{
																	$('#sj2').css("color","red");
																}
																else if('2014-1-1 00:00:00[{xmksrq}' == currentSj)
																{
																	$('#sj3').css("color","red");
																}				
														}
												
												
												
														function select(flag)
														{
			
var paramJd = '';
var paramZj = '';
var paramSj = '';
															if('jd0' == flag)
															{
																paramJd = '';
																
															}
															else if('jd1' == flag)
															{
																
																paramJd = '{rzjd}[15';
															}
															else if('jd2' == flag)
															{
																
																paramJd = '15=[{rzjd}[=60';
															}
															else if('jd3' == flag)
															{
																
																paramJd = '60[{rzjd}';
															}


															if('zj0' == flag)
															{
																paramZj = '';
															}
															else if('zj1' == flag)
															{
																	
																	paramZj = '{xmje}[100';
																	
															}
															else if('zj2' == flag)
															{
																	
																	paramZj = '100=[{xmje}[=500';
															}
															else if('zj3' == flag)
															{
																	
																	paramZj = '500[{xmje}';
															}





															if('sj0' == flag)
															{
																paramSj = '';
															}
															else if('sj1' == flag)
															{
																	
																	paramSj = '{xmksrq}[2013-1-1 00:00:00';
																	
															}
															else if('sj2' == flag)
															{
																	
																	paramSj = '2013-1-1 00:00:00=[{xmksrq}[=2014-1-1 00:00:00';
															}
															else if('sj3' == flag)
															{														
																	paramSj = '2014-1-1 00:00:00[{xmksrq}';
															}

											

											                var queryFlag ;
												            if(flag.indexOf('jd') != -1)
															{
																 queryFlag = 'jd='+paramJd+'&zj='+ currentZj+'&sj='+ currentSj;
															}
															else if(flag.indexOf('zj')!= -1)
															{
																queryFlag = 'jd='+ currentJd+'&zj='+paramZj+'&sj='+ currentSj;
															}
															else if(flag.indexOf('sj')!= -1)
															{
																queryFlag = 'jd='+ currentJd+'&zj='+currentZj+'&sj='+ paramSj;
															}
												            //alert(queryFlag);
														    //checkSelect();
															replaceUrlParam(window.location,queryFlag+'&pn=1');
															
														}


														function query(flag)
														{
															var cp = 0;
															if('p' == flag)
															{
	                                                             cp = parseInt('${Page.currentPage-1}');
															}

															if('n' == flag)
															{
	                                                             cp = parseInt('${Page.currentPage+1}');
															}

															if('h' == flag)
															{
	                                                             cp = 1;
															}

															if('l' == flag)
															{
	                                                             cp = parseInt('${Page.pageCount}');
															}

															if(cp < 1)
															{
	                                                           cp=1;
															}
															
															
															replaceUrlParam(window.location,'&pn='+cp);
															
														}

													
														function jump()
														{
															window.location="${page.jumpQuery}¤tPage="+document.getElementById('pageJumpPos').value;
														}
											         </script>
											</div>
										</div>
								</cms:PageInfo>
								<div class="result">
									&nbsp;
								</div>
							</div>

						</div>
					</div>
				</div>

			</div>
		</div>




		<div class="blank15px"></div>

		<cms:Include page="common/foot.jsp" />


		</div>
		<!--[if IE 6]>
<script src="images/DD_belatedPNG.js" language="javascript" type="text/javascript">
</script>
<script language="javascript" type="text/javascript">
  DD_belatedPNG.fix('*');
  function MM_jumpMenu(targ,selObj,restore){ //v3.0
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}
</script>
<![endif]-->
	</body>
</html>

<cms:Include page="../include/stat.jsp" />

